<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12e6d845db24e8fb586ae4c70bb0d4ee">
  <dict>
    <!--2023-01-31 11:49:17.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:17.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:49:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
